%define name	unpackssi
%define version	20030612
%define release	%mkrel 3

Name:		%{name}
Summary:	.SSI File Unpacker
Version:	%{version}
Release:	%{release}
Source0:	http://static.jonof.id.au/dl/%{name}.zip
Patch0:		unpackssi-20030612-mdv-linuxify.patch
URL:		http://www.jonof.id.au/misc#unpackssi

Group:		Archiving/Compression
License:	GPLv2+

%description
This is a small program to extract the files from the .SSI package format
which Sunstorm Interactive expansion packs for games like Duke Nukem 3D
are distributed in.


%prep
%setup -q -c
%patch0 -p1

%build
%make CFLAGS="%{optflags} %{ldflags}"

%install
rm -rf %{buildroot}
install -Dm 0755 %{name} %{buildroot}%{_bindir}/%{name}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc readme.txt
%{_bindir}/%{name}




%changelog
* Fri Oct 18 2013 umeabot <umeabot> 20030612-3.mga4
+ Revision: 519908
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 20030612-2.mga3
+ Revision: 385073
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Apr 20 2011 alien <alien> 20030612-1.mga1
+ Revision: 88880
- Remove BuildRoot
- imported package unpackssi


* Sat Aug 28 2010 Maarten Vanraes <alien@mandriva.org> 20030612-1mdv2010.1
+ Revision: 573776
- import unpackssi

